Subject: Re: [jose] Brian Haberman's No Objection on draft-ietf-jose-json-web-encryption-33: (with COMMENT)

From: Mike Jones <[email-masked]>
Date: Tue, 30 Sep 2014 18:33:41 +0000

Thanks for your review, Brian.  I’ve added the working group to the thread so they’re aware of your comments.  Replies are inline below…

-----Original Message-----
From: Brian Haberman [mailto:[email-masked]]
Sent: Monday, September 29, 2014 4:56 PM
To: The IESG
Cc: [email-masked]; [email-masked]
Subject: Brian Haberman's No Objection on draft-ietf-jose-json-web-encryption-33: (with COMMENT)

Brian Haberman has entered the following ballot position for

draft-ietf-jose-json-web-encryption-33: No Objection

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html

for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:

http://datatracker.ietf.org/doc/draft-ietf-jose-json-web-encryption/

----------------------------------------------------------------------

COMMENT:

----------------------------------------------------------------------

I agree with Alissa's Comment about the definitions.

Per my reply to Alissa, I propose to incorporate the applicable RFC 4949 definitions by reference.

                                                            Thanks again,

                                                            -- Mike